﻿@charset "utf-8";
/*************************************
* 文件名称：botton.css
* 作   者：界面设计制作部
* 创建日期：2008-2-19
* 最后修改：name/ 第X行 / yyyy-mm-dd
* 文件版本：UI CSS Frameworks Beta
* 内容概要: 框架公用样式文件
*************************************/
/* 按钮样式 */
a.btna {
width:49px;
	height:20px;
	line-height:18px;
	border:0;
	color:#9A6200;
	cursor:pointer;
	font-size:12px;
/*	font-weight:bold;*/
	background:url(/images/bottonbg.jpg) 0 0 no-repeat;
	padding-left:17px;
	display:block;
	text-align:left;
}
a.btna span:-moz-any-link {
	
}
a.btna:hover {
text-decoration:none;

}
/** 按钮1 **/
a.btna-com-01 {

}
a.btna-com-01 span.btna-s {


}
a.btna-com-01:hover {


}
a.btna-com-01:hover span.btna-s {

}
/** 按钮2 **/
a.btna-unimp-01 {
	background:url(/images/bottonbg.jpg) 0 0 no-repeat;
}
a.btna-unimp-01 span.btna-s {
	background:url(/images/bottonbg.jpg) 0 0 no-repeat;
}
a.btna-unimp-01:hover {
	background:url(/images/bottonbg.jpg) 0 0 no-repeat;
}
a.btna-unimp-01:hover span.btna-s {

	background:url(/images/bottonbg.jpg) 0 0 no-repeat;
}
/** 按钮3 **/
a.btna-com-02 {
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none!important;
	background:url(../../images/common/button/btna-blue1-04.gif) 100% -50px no-repeat;
	height:50px;
	line-height:40px;
}
a.btna-com-02 span.btna-s {
	text-decoration:none;
	padding:0 0 0 10px;
	cursor:pointer;
	display: -moz-inline-stack;
	display: inline-block;
	color:#fff;
	height:31px;
	line-height:31px;
	background:url(../../images/common/button/btna-blue1-04.gif) 0 0 no-repeat;
}
a.btna-com-02:hover {
	background:url(../../images/common/button/btna-blue1-05.gif) 100% -50px no-repeat;
}
a.btna-com-02:hover span.btna-s {
	background:url(../../images/common/button/btna-blue1-05.gif) 0 0 no-repeat;
}
/** 按钮4 **/
a.btna-unimp-02 {
	height:31px;
	font-size:14px;
	font-weight:bold;
	text-decoration:none!important;
	background:url(../../images/common/button/btna-blue1-06.gif) 100% -50px no-repeat;
	height:50px;
	line-height:40px;
	color:#898989;
}
a.btna-unimp-02 span.btna-s {
	text-decoration:none;
	padding:0 0 0 10px;
	cursor:pointer;
	display: -moz-inline-stack;
	display: inline-block;
	color:#fff;
	height:31px;
	line-height:31px;
	background:url(../../images/common/button/btna-blue1-06.gif) 100% -50px no-repeat;
}
a.btna-unimp-02:hover {
	background:url(../../images/common/button/btna-blue1-06.gif) 100% -50px no-repeat;
}
a.btna-unimp-02:hover span.btna-s {
	background:url(../../images/common/button/btna-blue1-06.gif) 0 0 no-repeat;
	color:#0068b7;
}
/** 按钮5 **/
a.btna-com-03 {
	color:#fff;
	font-weight:bold;
	text-decoration:none!important;
	background:url(../../images/common/button/btna-blue1-07.gif) 100% -24px no-repeat;
	height:24px;
	line-height:24px;
	font-size:12px;
}
a.btna-com-03 span.btna-s {
	text-decoration:none;
	padding:0 0 0 10px;
	cursor:pointer;
	display: -moz-inline-stack;
	display: inline-block;
	color:#fff;
	background:url(../../images/common/button/btna-blue1-07.gif) 0 0 no-repeat;
	height:24px;
	line-height:24px;
}
a.btna-com-03:hover {
	background:url(../../images/common/button/btna-blue1-08.gif) 100% -24px no-repeat;
}
a.btna-com-03:hover span.btna-s {
	background:url(../../images/common/button/btna-blue1-08.gif) 0 0 no-repeat;
}
/** 按钮6 **/
a.btna-unimp-03 {
	color:#fff;
	font-weight:bold;
	text-decoration:none!important;
	background:url(../../images/common/button/btna-blue1-09.gif) 100% -24px no-repeat;
	height:24px;
	line-height:24px;
	color:#898989;
	font-size:12px;
}
a.btna-unimp-03 span.btna-s {
	text-decoration:none;
	padding:0 0 0 10px;
	cursor:pointer;
	display: -moz-inline-stack;
	display: inline-block;
	color:#fff;
	background:url(../../images/common/button/btna-blue1-09.gif) 100% -24px no-repeat;
	height:24px;
	line-height:24px;
}
a.btna-unimp-03:hover {
	background:url(../../images/common/button/btna-blue1-09.gif) 100% -24px no-repeat;
	color:#0068b7;
}
a.btna-unimp-03:hover span.btna-s {
	background:url(../../images/common/button/btna-blue1-09.gif) 0 0 no-repeat;
}
/** 按钮7 **/
a.btna-imp-01 {
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none!important;
	background:url(../../images/common/button/btna-red1-01.gif) 100% -50px no-repeat;
	height:50px;
	line-height:40px;
}
a.btna-imp-01 span.btna-s {
	text-decoration:none;
	padding:0 0 0 10px;
	cursor:pointer;
	display: -moz-inline-stack;
	display: inline-block;
	color:#fff;
	height:31px;
	line-height:31px;
	background:url(../../images/common/button/btna-red1-01.gif) 0 0 no-repeat;
}
a.btna-imp-01:hover {
	background:url(../../images/common/button/btna-red1-02.gif) 100% -50px no-repeat;
}
a.btna-imp-01:hover span.btna-s {
	background:url(../../images/common/button/btna-red1-02.gif) 0 0 no-repeat;
}
/** 按钮8**/
a.btna-imp-02 {
	color:#fff;
	text-decoration:none!important;
	background:url(../../images/common/button/btna-red1-03.gif) 100% -24px no-repeat;
	height:24px;
	line-height:24px;
	font-size:12px;
}
a.btna-imp-02 span.btna-s {
	text-decoration:none;
	padding:0 0 0 10px;
	cursor:pointer;
	display: -moz-inline-stack;
	display: inline-block;
	background:url(../../images/common/button/btna-red1-03.gif) 0 0 no-repeat;
	height:24px;
	line-height:24px;
	color:#fff;
}
a.btna-imp-02:hover {
	background:url(../../images/common/button/btna-red1-04.gif) 100% -24px no-repeat;
}
a.btna-imp-02:hover span.btna-s {
	background:url(../../images/common/button/btna-red1-04.gif) 0 0 no-repeat;
}
/** 按钮9 **/
a.btna-com-04 {
	height:31px;
	line-height:31px;
	color:#fff;
	text-decoration:none!important;
	background:url(../../images/common/button/btna-blue1-10.gif) 100% -22px no-repeat;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
}
a.btna-com-04 span.btna-s {
	text-decoration:none;
	padding:0 0 0 10px;
	cursor:pointer;
	display: -moz-inline-stack;
	display: inline-block;
	color:#fff;
	background:url(../../images/common/button/btna-blue1-10.gif) 0 0 no-repeat;
	height:22px;
	line-height:22px;
}
a.btna-com-04:hover {
	background:url(../../images/common/button/btna-blue1-11.gif) 100% -22px no-repeat;
}
a.btna-com-04:hover span.btna-s {
	background:url(../../images/common/button/btna-blue1-11.gif) 0 0 no-repeat;
}
/** 按钮10 **/
a.btna-unimp-04 {
	background:url(../../images/common/button/btna-blue1-12.gif) 100% -22px no-repeat;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
}
a.btna-unimp-04 span.btna-s {
	text-decoration:none;
	padding:0 0 0 10px;
	cursor:pointer;
	display: -moz-inline-stack;
	display: inline-block;
	background:url(../../images/common/button/btna-blue1-12.gif) 0 0 no-repeat;
	height:22px;
	line-height:22px;
}
a.btna-unimp-04:hover {
	background:url(../../images/common/button/btna-blue1-12.gif) 100% -22px no-repeat;
}
a.btna-unimp-04:hover span.btna-s {
	color:#0068B7;
	background:url(../../images/common/button/btna-blue1-12.gif) 0 0 no-repeat;
}
/** 按钮10 **/
a.btna11 {
	display:block;
	background:url(../../images/common/button/btna-gray1-05.gif) 0 0 no-repeat;
	width:52px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#898989;
}
a.btna11:hover {
	background:url(../../images/common/button/btna-gray1-06.gif) 0 0 no-repeat;
	color:#898989;
}
/** 按钮 **/
.btn {
	width:49px;
	height:20px;
	line-height:18px;
	border:0;
	color:#9A6200;
	cursor:pointer;
	font-size:12px;
/*	font-weight:bold;*/
	background:url(/images/bottonbg.jpg) 0 0 no-repeat;
	padding-left:17px;
}
/** 按钮1 **/
.btn-com-01 {
	
}
.btn-com-up01 {
	
}
/** 按钮2 **/
.btn-unimp-01 {

}
.btn-unimp-up01 {

}
/** 按钮3 **/
.btn-com-02 {

}
.btn-com-up02 {

}
/** 按钮4 **/
.btn-unimp-02 {
	background:url(/images/bottonbg.jpg) 0 0 no-repeat;
}
.btn-unimp-up02 {
	background:url(/images/bottonbg.jpg) 0 0 no-repeat;
}
/** 按钮5 **/




.btn-com-03 {

}
.btn-com-up03 {

}
/** 按钮6 **/
.btn-unimp-03 {

}
.btn-unimp-up03 {

}
/** 按钮7 **/
.btn-imp-01 {
	background:url(../../images/common/button/btn-red1-01.gif) 0 0 no-repeat;
	width:110px;
	height:50px;
	padding-bottom:10px;
}
.btn-imp-up01 {
	background:url(../../images/common/button/btn-red1-02.gif) 0 0 no-repeat;
}
/** 按钮8 **/
.btn-imp-02 {
	background:url(../../images/common/button/btn-red1-03.gif) 0 0 no-repeat;
	width:56px;
	height:24px;
	line-height:24px;
	font-size:12px;
}
.btn-imp-up02 {
	background:url(../../images/common/button/btn-red1-04.gif) 0 0 no-repeat;
}
/** 按钮9 **/
.btn-com-04 {
	background:url(../../images/common/button/btn-blue1-10.gif) 0 0 no-repeat;
	width:42px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
}
.btn-com-up04 {
	background:url(../../images/common/button/btn-blue1-11.gif) 0 0 no-repeat;
}
/** 按钮10 **/
.btn-unimp-04 {
	background:url(../../images/common/button/btn-blue1-12.gif) 0 0 no-repeat;
	width:42px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#0068b7;
}
.btn-unimp-up04 {
	background:url(../../images/common/button/btn-blue1-12.gif) 0 0 no-repeat;
	color:#0068b7;
}
/** 按钮11 **/
.btn-com-05 {
	background:url(../../images/common/button/btn-blue1-13.gif) 0 0 no-repeat;
	width:112px;
	height:31px;
	line-height:31px;
}
.btn-com-up05 {
	background:url(../../images/common/button/btn-blue1-14.gif) 0 0 no-repeat;
}
/** 按钮11 **/
.btn-com-06 {
	background:url(../../images/common/button/btn-blue1-15.gif) 0 0 no-repeat;
	width:68px;
	font-size:12px;
	font-weight:normal;
	height:22px;
	line-height:22px;
}
.btn-com-up06 {
	background:url(../../images/common/button/btn-blue1-16.gif) 0 0 no-repeat;
}
